@echo off
mkdir obj
mkdir exe
mkdir obj\pentium4
mkdir exe\pentium4

echo ディレクトリの作成が完了しました。

@echo off
rem VC++ コンパイラパスの設定
set PATH="C:\vc7\Bin"
set PATH="C:\vc7\Bin";%PATH%

rem Kaillera の設定（mame32jp用）
set KAILLERA_INCPATH=C:\mingw\kaillera
set KAILLERA_LIBPATH=C:\mingw\kaillera

rem DirectX の設定
set DX_INCPATH=C:\mingw\dx8sdk\include
set DX_LIBPATH=C:\mingw\dx8sdk\lib

rem VC++ パスの設定
set INCLUDE=C:\vc7\include;C:\PlatformSDK\include
set LIB=C:\vc7\LIB;C:\PlatformSDK\Lib

echo Microsoft Visual C++の環境変数を設定しました

#make -f makefile.vc IP4=1
